/*
*   Dokuman  : ehaber.com
*   Tarih    : 10.8.2015
*   Yazar    : Arayuz ~ www.arayuz.com.tr
*   Tarayici : IE9,IE10 FIREFOX, CHORME, SAFARI
*/
.kes, .gundemdekiler ul li h3 {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis; }

.sprite {
  background-image: url("../img/abSprite.png"); }

/* ================================================ */
/* ! GUNDEMDEKILER                                  */
/* ================================================ */
.gundemdekiler {
  padding-top: 10px;
  margin-bottom: -30px;
  float: left; }
  .gundemdekiler ul {
    margin: 0 -17px; }
    .gundemdekiler ul li {
      float: left;
      width: 192px;
      padding: 0 17px;
      margin-bottom: 25px; }
      .gundemdekiler ul li a {
        display: block; }
        .gundemdekiler ul li a:hover .resimTutucu img {
          opacity: 0.8;
          filter: alpha(opacity=80);
          -moz-opacity: 0.8;
          -khtml-opacity: 0.8;
          transition: 0.3s;
          -webkit-transition: 0.3s;
          -moz-transition: 0.3s;
          -o-transition: 0.3s; }
        .gundemdekiler ul li a:hover h3 {
          color: #f44d4d; }
      .gundemdekiler ul li .resimTutucu {
        position: relative;
        margin-bottom: 7px; }
        .gundemdekiler ul li .resimTutucu span {
          display: inline-block;
          position: absolute;
          right: 0;
          top: 0;
          background: #f44d4d;
          width: 42px;
          height: 32px;
          text-align: center;
          color: #ffffff;
          font-size: 19px;
          font-weight: bold;
          line-height: 32px; }
      .gundemdekiler ul li img {
        display: block;
        width: 100%;
        height: 242px;
        transition: 0.3s;
        -webkit-transition: 0.3s;
        -moz-transition: 0.3s;
        -o-transition: 0.3s; }
      .gundemdekiler ul li h3 {
        color: #525252;
        font-size: 16px;
        max-width: 100%;
        line-height: 1.2;
        font-weight: bold;
        position: relative;
        bottom: 4px; }
      .gundemdekiler ul li .fa {
        margin-right: 9px;
        font-size: 28px;
        position: relative;
        top: 4px; }
      .gundemdekiler ul li .fa-caret-up {
        color: #c1d154; }
      .gundemdekiler ul li .fa-caret-down {
        color: #f47258; }
      .gundemdekiler ul li .fa-minus {
        color: #c6c6c6;
        bottom: -2px; }
      .gundemdekiler ul li .tooltip2 {
        display: inline-block;
        float: left; }

/*# sourceMappingURL=gundemdekiler.css.map */
